wiki:GoingPHP5

RoundCube is going PHP 5

After some discussion we finally decided to support the GoPHP5 initiative. We are in good company with many other open source projects and since PEAR also announced to drop support for PHP4 there's not reason for us to stick with the old versions.

February 5, 2008

Starting February 5, 2008, we will accept PHP 5.2 features into our codebase and our new feature releases will no longer provide support for older PHP versions.

Last modified 4 years ago Last modified on Nov 25, 2009 7:38:12 AM